﻿ul li ul.dropdown {
    min-width: 260px;
    color: #efefef;
    background-color: rgba(66,72,78,0.9);
    display: none;
    position: absolute;
    z-index: 999;
    text-transform: uppercase;
}

ul li:hover ul.dropdown {
    display: block; 
}

ul li ul.dropdown li {
    display: block;
}

ul.dropdown li a {
    padding: 11px 1.1rem;
    line-height: 25px;
    clear: both;
    font-weight: normal;
    text-decoration: none;
    /*font-size: 13px;*/
}


ul.dropdown li:hover {
    background: #000;
}

.dropdown li {
    display: inline;
    position: relative;
}
/*#A2 li {
    display: inline;
    position: relative;
}*/

ul.dropdown {
    padding: 0;
    margin: 0;
}


ul ul.dropdown {
    position: absolute;
    display: none;
}


li:hover ul.dropdown {
    display: block;
}


ul ul ul.dropdown {
    left: 100%;
    display:inline;
}


li:hover > ul.dropdown {
    display: block;
}

.nav-item {
    display: inline-block;
    position: relative;
}

#nav-item ul {
    position: relative;
}


/*#nav-item ul {
			background: white;
			float: left;
			-webkit-transition: .5s;
			transition: .5s;
		}
	
		#nav-item li {
			float: left;
			position: relative;
			width: 150px;
			list-style: none;
			-webkit-transition: .5s;
			transition: .5s;
		}
	
		#nav-item > ul > li > a {
			text-transform: uppercase;
		}
	
		#nav-item a {
			display: block;
			text-decoration: none;
			padding: 5px 15px;
			color: #000;
		}*/

		#nav-item ul ul {
			position: absolute;
			left: 0;
			top: 100%;
			visibility: hidden;
			opacity: 0;
            min-width:260px;
            color: #efefef;
            background-color: rgba(66,72,78,0.9);
            width:auto;
		}

        #nav-item ul ul ul {
			left: 100%;
			top: 0;
		}
	
		/*#nav-item li:hover, #nav-item li:hover li {
			background: #ddd;
		}*/
	
		/*#nav-item li li:hover, #nav-item li li:hover li {
			background: #bbb;
		}*/
	
		/*#nav-item li li li:hover {
			background: #999;
		}*/
	
		#nav-item li:hover > ul {
			visibility: visible;
			opacity: 1;
		}


@media screen and (max-width:800px) {
    ul.dropdown li a{
		font-size:11px;
	}
    #nav-item ul ul {
			
            min-width:260px;
            
		}
}